html,body {
    height:100%;
    width: 100%;
}
.wrapper{
  min-height: 100%;
  height: 100%;
  display: table;
  width: 100%;
}
@media only screen and (max-width: 844px){
  .wrapper{
    display: block;
  }
}
.wrapper > .container {
  /*padding-top: 63px;*/
}
.container {
    height: auto;
}

.footer {
    display: table-row;
    height: 1px;
}

.container{
	max-width: 1000px;
}

.mm-page {
  min-height: 100%;
  height: 100%;
}

img, .img-left, .img-right{
	max-width:100%;
	height:auto;
}

@media \0screen {
  img, .img-left, .img-right {
  	width: auto; /* for ie 8 */
  }
}
.navbar-default, .main-wrapper{
	background:#fff;
}
#navbar-main {
	font-family: 'Roboto Condensed','Open Sans', sans-serif;
	text-transform: uppercase;
}


.navbar-nav>li>.dropdown-menu {
    margin-top: 0px;
}

#navbar-main .navbar-header p{
	margin:0;
	padding:0;
}
#navbar-main .navbar-nav{

}
#navbar-main .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

#navbar-main .navbar {
    min-height: 34px;
    margin-bottom: 0px;
    border: 0px solid transparent;
	border-radius:0;
}

.websygal{
	display: inline-block;
	margin: 0 5px 5px 0;
}

body{
	padding-top: 40px;
}

.navbar-header img{
	max-width:493px;
}


.main-container {

	padding-bottom:20px;
}

@media only screen and (min-width: 768px){
	body {
		padding-top:45px;
	}
}






.blue-band{
	background: #0066B3;
	padding: 10px 0 10px;
	margin-bottom: 10px
}
.blue-band h2{
	color: #fff;
	line-height: 1;
}

.footer-container {
	color: #B3CAF2;
    padding-top: 20px;
	background: #0066B3;
	font-family: 'Roboto Condensed',sans-serif;
}
.footer-container h1, .footer-container h2, .footer-container h3, .footer-container h4, .footer-container h5, .footer-container h6 {
	color: #B3CAF2;
}
#copy {
	margin-top: 30px;
}
#copy p {
	color: #B3CAF2;
	font-size: 11px;
	line-height: 20px;
	text-align:center;
}

#left, #right {
	  padding: 0;
	}

.modal-body {
  padding: 0 15px;
}
.modal-header {
  padding: 15px 15px 0;
}

.progdiv{
	overflow-y: hidden;
	overflow-x: auto;
	margin-left: -15px;
	margin-right: -15px;
	padding: 0;
}
.progdiv img{
	max-width: 970px;
}

table.prog {
	margin:0 0px;
	min-width:550px;
}

@media only screen and (min-width: 768px) {
	table.prog {
		margin:0;
	}
	table.prog p, table.prog {
		font-size: 14px;
	}
	.progdiv{
		margin-left: 0px;
		margin-right: 0px;
	}

}


/* Speakerlist */
.speakerinfo {
    width:100%;
}
.speakerinfo div {
    width:100%;
}
.speakerinfo .shortinfo {
    cursor: pointer;
}

.speakerinfo .longinfo {
    display: none;
}

.rotate{
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.rotate.up{
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

.pull-right {
  float:right;
}

/* Select menu */
	/*hide things*/
	.header-container,
	#navigation ul,
    #navigation .sf-menu, #vmenu{
		display: none;
	}


/* Images */
.outer-center, .img-right-outer, .img-left-outer {
	float: right;
	right: 50%;
	position: relative;
	max-width:100%;
}
.inner-center, .img-inner {
    float: right;
    right: -50%;
    position: relative;
	max-width:100%;
}
.clear-img {
	clear:both;
	display:block;
}
/* Grid */
.grids{
	margin:0;
	width:auto;
}
[class^="grid-"]{
	width:auto;
	float:none;
	margin:0;
}
.grids [class^="grid-"]{
	margin:0;
}



/* Menu */

/* navigation */
#vmenu  {
		width: auto;
		height: auto;
		margin:19px 0 14px 0;
		padding:0;
		border-top: 1px solid #ddd;
	}

	#vmenu  ul, #vmenu  ul ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#vmenu  ul ul {
		display: none;
	}

	#vmenu  li {
		float: none;
		margin: 0;
		padding: 0;
	}
	#vmenu  li a {
		border-bottom: 1px solid #ddd;
		min-height: 28px;
		line-height: 28px;
		display: block;
		position: relative;

		color: #222;
	}
	#vmenu  ul li a {
		background: #fff;
		border-bottom: 1px solid #ddd;


		line-height: 28px;
		text-indent: 7px;
		display: block;
		position: relative;

		color: #222;
	}
	#vmenu  ul li:last-child a {
		border-bottom: 1px solid #ddd;
	}

	#vmenu  li a:hover {
		background-color: #efefef;
		text-decoration:none;
	}

	#vmenu  li > a#active,
	#vmenu  li.active-parent a {
		background-color: #ddd;
		text-decoration:none;
	}
	#vmenu  li.active-parent a {
		border-bottom: 1px solid #ddd;
	}

	#vmenu  li li > a#active,
	#vmenu  li.active-parent li a {
		background-color: #fff;
	}

	#vmenu  li.active-parent ul {
		display: block;
	}

	#vmenu  li ul li a {
		text-indent: 0px;
		color: #555;
		padding-left:21px;
	}
	#vmenu  li ul li a:before{
		content: '▶';
		font-size: 8px;
		color: #555;
		position: absolute;
		width: 1em;
		height: 1em;
		top: 0;
		left: 7px;
	}
	#vmenu li > a#parent:after, #vmenu li > a#activeparent:after{
		content: '+';
		font-size: 8px;
		color: #555;
		position: absolute;
		width: 1em;
		height: 1em;
		top: 0;
		right: 11px;
	}

	#vmenu  li ul li a:hover,
	#vmenu  li ul li a#activesub {
		color: #222;
		background-color: #fff;
		text-decoration:none;
	}



/*
	MENU
*/


.mmheader
{
	background: #0066B3;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #fff;
	line-height: 40px;
	display:block;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 40px;
	padding: 0 45px 0 20px;
	position: fixed;
		  top: 0;
	  left: 0;
	  right: 0;
	z-index: 4;
}

#mmenu:not(.mm-menu)
{
	display: none;
}
#mmenu .fa
{
	width: 15px;
	color: #ccc;
}
.mm-footer a
{
	color: inherit;
}
.mm-panel > p
{
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 15px;
}

/*
	LAYOUT
*/
#menubutton
{
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 45px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 4;
}
#menubutton:before,
#menubutton:after,
#menubutton span
{
	background: #fff;
	content: '';
	display: block;
	width: 25px;
	height: 4px;
	position: absolute;
	right: 10px;
}
#menubutton:before
{
	top: 10px;
}
#menubutton span
{
	top: 18px;
}
#menubutton:after
{
	top: 26px;
}

/* menubutton animation */
#menubutton:before,
#menubutton:after,
#menubutton span
{
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;

	-webkit-transition-property: transform, top, bottom, right, opacity;
	transition-property: transform, top, bottom, right, opacity;
}
html.mm-opening #menubutton:before,
html.mm-opening #menubutton:after
{
	top: 20px;
}
html.mm-opening #menubutton span
{
	right: -50px;
	opacity: 0;
}
html.mm-opening #menubutton:before
{
	transform: rotate( 45deg );
}
html.mm-opening #menubutton:after
{
	transform: rotate( -45deg );
}



h1 .submenutext
{
	display: none;
}

.submenu
{
	line-height: 20px;
	padding-top: 5px;
}
h1 + .submenu
{
	margin-top: -80px;
	margin-bottom: 80px;
}
.submenu ul,
.submenu li
{
	list-style: none;
	display: block;
	padding: 0;
}
.submenu ul
{
	border-bottom: 1px solid rgba( 255, 255, 255, 0.5 );
	padding: 0 5px;
	margin-left: -20px;
	margin-right: -20px;
}
.submenu ul:after
{
	content: '';
	display: block;
	clear: both;
}
.submenu li
{
	margin: 0;
	float: left;
}
.submenu a
{
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	position: relative;
}
.submenu a:hover:after
{
	content: '';
	background: #fff;
	display: block;
	height: 1px;
	position: absolute;
	bottom: -1px;
	left: 15px;
	right: 15px;
}

.submenu.fixed
{
	background: #5BC5FF;
	opacity: 0.9;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 3;
}
.submenu.fixed div
{
    width: 80%;
	max-width: 900px;
	margin: auto;
}
.fixedsubmenu .submenu
{
	visibility: hidden;
}
.fixedsubmenu .submenu.fixed
{
	visibility: visible;
	display: block;
}




#clouds.clouds-gradient {
   background: #1bbbe0; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #1bbbe0 18%, #047295 70%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(18%,#1bbbe0), color-stop(70%,#047295)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #1bbbe0 18%,#047295 70%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #1bbbe0 18%,#047295 70%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #1bbbe0 18%,#047295 70%); /* IE10+ */
background: radial-gradient(ellipse at center, #1bbbe0 18%,#047295 70%);
    height: 800px;
    overflow: hidden;
    position: relative;
    margin-top: 0px;}

#clouds {
	background: url('http://skolskoterskekongress2017.se/uploads/skol-17-bg.jpg') no-repeat bottom center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 500px;
	overflow: hidden;
	position: relative;
	margin-top: 0px;
}
@media only screen and (max-width: 500px){
  #clouds { height: 250px; }
}

#clouds div {position:absolute; width:230px;}
#clouds div img{ display:block; margin-left: auto;margin-right: auto;}
.Blittle img{ width:42px; float:left;}
.BlittleUP img{ width:51px; float:right}
.Bmedium img{ width:90px; float:left}
.BmediumUP img{ width:120px; float:right}
.BmediumUPUP img{ width:140px}
.Bbig img{ width:280px; float:right}

.Blittle { animation: moveclouds 14s infinite linear forwards;-webkit-animation: moveclouds 14s infinite linear forwards;-moz-animation: moveclouds 14s infinite linear forwards;-o-animation: moveclouds 14s infinite linear forwards;}
.BlittleUP  { animation: moveclouds 16s infinite linear forwards; -webkit-animation: moveclouds 16s infinite linear forwards;-moz-animation: moveclouds 16s infinite linear forwards;-o-animation: moveclouds 16s infinite linear forwards;}
.Bmedium   { animation: moveclouds 17s infinite linear forwards;-webkit-animation: moveclouds 17s infinite linear forwards;-moz-animation: moveclouds 17s infinite linear forwards;-o-animation: moveclouds 17s infinite linear forwards;}
.BmediumUP  { animation: moveclouds 18s infinite linear forwards;-webkit-animation: moveclouds 18s infinite linear forwards;-moz-animation: moveclouds 18s infinite linear forwards;-o-animation: moveclouds 18s infinite linear forwards;}
.BmediumUPUP  { animation: moveclouds 19s infinite linear forwards;-webkit-animation: moveclouds 19s infinite linear forwards;-moz-animation: moveclouds 19s infinite linear forwards;-o-animation: moveclouds 19s infinite linear forwards;}
.Bbig  { animation: moveclouds 22s infinite linear forwards;-webkit-animation: moveclouds 22s infinite linear forwards;-moz-animation: moveclouds 22s infinite linear forwards;-o-animation: moveclouds 22s infinite linear forwards;}


.BC-1 {left:5%; }
.BC-2 {left:14.5%;}
.BC-3 {left:25%;}
.BC-4 {left:37.5%; }
.BC-5 {left:50%;}
.BC-6 {left:62.5%; }
.BC-7 {left:75%;}
.BC-8 {left:87.5%; }


.BC-1 img{ margin-top:500px}
.BC-2 img{margin-top:100px}
.BC-3 img{ margin-top:300px}
.BC-4 img{ margin-top:150px}
.BC-5 img{margin-top:350px}
.BC-6 img{ margin-top:0px}
.BC-7 img{ margin-top:700px}
.BC-8 img{ margin-top:100px}
.Blittle.BC-8 img{margin-top:350px}
.BlittleUP.BC-3 img{margin-top:0px}
.BmediumUP.BC-4 img{margin-top:700px}



@keyframes moveclouds {
	0% {  transform: translate(0px, 700px);}
	100% { transform: translate(0px, -1200px);}
}

@-webkit-keyframes moveclouds {
	0% {  -webkit-transform: translate(0px, 700px);}
	100% { -webkit-transform: translate(0px, -1200px);}
}

@-moz-keyframes moveclouds {
	0% {  -moz-transform: translate(0px, 700px);}
	100% { -moz-transform: translate(0px, -1200px);}
}
@-o-keyframes moveclouds {
	0% {  -o-transform: translate(0px, 700px);}
	100% { -o-transform: translate(0px, -1200px);}
}
#clouds .clouds-text { position:absolute; top:50%;     -webkit-transform: translate(0%, -50%);   -moz-transform: translate(0%, -50%);   -ms-transform: translate(0%, -50%);   -o-transform: translate(0%, -50%);   transform: translate(0%, -50%);     width: 100%;}



/* large screens */
@media all and (min-width: 1430px)
{
	#menubutton
	{
		display: none;
	}
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

/* Medium */
@media only screen and (min-width: 480px) {

	#left {
	  width: 47%;
	  float: left;
	  padding:0;
	  right: 0;  	  /* LC width */
	  margin-left: 0;
	}
	#right {
	  width: 47%;
	  float: right;
	  padding:0;
	  margin: 0;  /* RC width */
	}
}

.hide-lg {
	display:block;
}
.hide-sm {
	display:none;
}
@media screen and (max-width: 768px) {
  .table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
      white-space: normal;
  }
}

/* Wide */
@media only screen and (min-width: 768px) {



	.main {
		padding: 0 20px 40px;
	}
	.hide-sm {
		display:block;
	}
	.hide-lg,
	.mmheader {
		display:none;
	}

	/*hide things*/
	.header-container,
	#navigation ul,
    #navigation .sf-menu, #vmenu{
		display: block;

	}

	/* display dropdown nav */

	#navigation .selector {
		display: none;
	}

	/* Images */
	.img-right-outer {
		margin: 5px 0px 10px 10px;
		float: right;
		position: static;
		clear: right;
	}
	.img-left-outer {
		margin: 5px 10px 10px 0px;
		float: left;
		position: static;
	}
	.img-inner {
		float: none;
		right: 0;
		position: static;
	}

	.clear-img {
		clear:none;
		display:none;
	}



/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}




/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        /*color: #000 !important; /* Black prints faster: h5bp.com/s */*/
        box-shadow: none !important;
        text-shadow: none !important;
    }
    body{
      -webkit-print-color-adjust:exact;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }


    table tr td, table tr th,
    img {
        page-break-inside: avoid;
    }


    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
